/* ************************************************************************** */
/* 123reg Create a website, Jun 2010 Stylesheet - www.123-reg.co.uk */
/* Author: Catalin Pogor, (c)2011 Webfusion Ltd                               */
/* Version 1.0									 */
/* ************************************************************************** */

/* ******* general ************** */


/* THIS SHOULD BE IN A GENERAL STYLESHEET */
* {
	margin: 0px;
	padding: 0px;
}
.clear {clear: both;}
.txt_blue {color: #2597D5 !important;}
.txt_red {color: #DF1453 !important;}
.txt_green {color: #94cd21 !important;}

@font-face {
	font-family: "vagrounded-bold";
	src: url('/library/type/vagrounded.eot');
	src: local('d'),
	url('/library/type/vagrounded.woff') format('woff'),
	url('/library/type/vagrounded.svg#webfontwxyBCsUP') format('svg');
}
@font-face {
	font-family: "vagrounded-light";
	src: url('/library/type/vagrounded-light.eot');
	src: local('d'),
	url('/library/type/vagrounded-light.woff') format('woff'),
	url('/library/type/vagrounded-light.svg#webfontwxyBCsUP') format('svg');
}
/* end */

/* header */

#banner .content{
	background: url("/library/images/v3/create-a-website/make_me_a_website_banner.jpg") no-repeat;
	height: 370px;
	position: relative;
}
#banner .content h1 {
	font-size: 48px;
	margin: 0;
	padding: 56px 0 30px 30px;
	line-height: 36px;
}
#banner .content p{
	font-size: 22px;
	color: #fff;
	margin: 0;
	line-height: 28px;
	font-family: "vagrounded-light";
	width: 320px;
	padding: 0 0 0 30px;
}
/* body */

#body .site_wrap{
	padding: 0 18px !important;
}
#body .intro {
	margin: 0px 20px;
}
#body .intro h2{
	color: #2597d4;
	font-size: 42px !important;
	margin: 0 0 15px 0;
	line-height: 36px;
	text-align: center;
}
#body .intro p{
	font-size: 14px;
	padding-left: 5px;
	text-align: center;
	margin: 0 !important;
}
.horizontal_tabs ul.tabs{
	background: url("/library/images/v3/create-a-website/blue_bg_100.png") no-repeat;
	padding: 36px 6px 0 36px!important;
	width: 735px !important;
}
.horizontal_tabs ul.tabs .forth{
	position: relative;
}
.horizontal_tabs ul.tabs .forth .graphic{
	background: url("/library/images/v3/create-a-website/comming_soon.png") no-repeat;
	width: 96px;
	height: 28px;
	position: absolute;
	bottom: -14px;
	left: 8px;
}
.horizontal_tabs ul.tabs li{
	height: 64px;
}
.horizontal_tabs ul.tabs li a{
	font-family: "vagrounded-bold";
	height: 52px;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	outline: none;
}
.horizontal_tabs ul.tabs li.second a{
	padding: 6px 15px 0;
	height: 58px;
	line-height: 17px;
}
.horizontal_tabs ul.tabs li.third a{
	padding: 23px 15px 0;
	height: 41px;
}
.horizontal_tabs ul.tabs li.forth a{
	padding: 12px 23px 0;
	height: 52px;
	line-height: 17px;
}
.horizontal_tabs .tabs .content .tab .content2{
	padding: 40px 30px;
}
.horizontal_tabs .tabs .content .tab .content2 h3{
	text-align: center;
	font-size: 36px !important;
	line-height: 26px !important;
}
.horizontal_tabs .tabs .content .tab .content2 p.center{
	text-align: center;
	font-size: 24px !important;
	line-height: 28px !important;
	padding: 0 0 20px;
	margin: 0;
}
.horizontal_tabs .tabs .content .tab .content2 h4{
	font-size: 24px;
	padding: 0 0 10px 0;
}
.horizontal_tabs .tabs .content .tab .content2 .buttons a.btn{
	font-size: 19px !important;
	outline: none;
}
.horizontal_tabs .tabs .content .tab .content2 ul{
	list-style-type: none;
	margin: 0 0 20px 0;
	width: 345px;
	float: left;
}
.horizontal_tabs .tabs .content .tab .content2 ul li{
	background: url("/library/images/v3/web-hosting/green-icon-item.png") no-repeat scroll left 5px;
	padding: 0 0 5px 25px;
}
.horizontal_tabs .tabs .content .tab .content2 ul.no_float{
	float: none;
	width: auto;
}
.horizontal_tabs .tabs .content .tab .content2 img{
	float: right;
	margin: 0 0 22px 15px;
}
.horizontal_tabs .tabs .content .tab .content3{
	margin-bottom: 20px;
}
.horizontal_tabs .tabs .content .tab .content3 img{
	float: left;
	padding-left: 20px;
	margin: 0;
}
.horizontal_tabs .tabs .content .tab .content3 img.no_marg{
	margin: 0px !important;
}
.horizontal_tabs .tabs .content .tab .content4{
	width: 330px;
	float: left;
}
.horizontal_tabs .tabs .content #tab-3 .content2 p.center,
.horizontal_tabs .tabs .content #tab-4 .content2 p.center{
	font-size: 22px !important;
}
.horizontal_tabs .tabs .content .tab .content2 h5{
	font-size: 28px;
	padding: 0 0 10px 0;
	color: #d90c4a;
}
.extra_mb{
	margin-bottom: 20px;
}
.extra_mb_30{
	margin-bottom: 30px;
}
.horizontal_tabs .tabs .content #tab-4 .content3{
	margin-bottom: 30px;
}
div.tabs .productDesc a.btnMore {
	width: 130px;
	height: 31px;
	float: left;
	margin-right: 10px;
	text-indent: -9999px;
	font-size: 0px;
	background: url("/library/images/v2/create-a-website/buttons.png") no-repeat left -217px;
}
div.tabs .productDesc a.btnBuy {
	width: 130px;
	height: 31px;
	float: left;
	text-indent: -9999px;
	font-size: 0px;
	background: url("/library/images/v2/create-a-website/buttons.png") no-repeat left -186px;
}

/* VAT Toggle */

.create_website div.tabs .productImage {
	float: left;
    margin: 10px 5px 0 10px;
    width: 235px;
	height: 235px;
}
.create_website div.tabs .productImage.wh {
	background: url("/library/images/v2/create-a-website/box-webhosting.png") no-repeat left top;
}
.create_website div.tabs .productImage.wh.img-inc-vat {
	background: url("/library/images/v2/create-a-website/box-webhosting-inc-vat.png") no-repeat left top;
}
.create_website div.tabs .productImage.webworx {
	background: url("/library/images/v2/create-a-website/box-webworx.png") no-repeat left top;
}
.create_website div.tabs .productImage.webworx.img-inc-vat {
	background: url("/library/images/v2/create-a-website/box-webworx-inc-vat.png") no-repeat left top;
}
.create_website div.tabs .productImage.wsb-personal {
	background: url("/library/images/v3/wb/box-wsb-personal.jpg") no-repeat left top;
}
.create_website div.tabs .productImage.wsb-personal.img-inc-vat {
	background: url("/library/images/v3/wb/box-wsb-personal-inc-vat.png") no-repeat left top;
}
.create_website div.tabs .productImage.wsb-business {
	background: url("/library/images/v3/wb/box-wsb-business.jpg") no-repeat left top;
}
.create_website div.tabs .productImage.wsb-business.img-inc-vat {
	background: url("/library/images/v3/wb/box-wsb-business-inc-vat.png") no-repeat left top;
}
.create_website div.tabs .productImage.eshop {
	background: url("/library/images/v2/create-a-website/box-eshop.png") no-repeat left top;
}
.create_website div.tabs .productImage.eshop.img-inc-vat {
	background: url("/library/images/v2/create-a-website/box-eshop-inc-vat.png") no-repeat left top;
}
.create_website div.tabs .productImage.new-wh {
	background: url("/library/images/v2/create-a-website/new_box_webhosting.png") no-repeat left top;
}
.create_website div.tabs .productImage.new-wh.img-inc-vat {
	background: url("/library/images/v2/create-a-website/new_box_webhosting-inc-vat.png") no-repeat left top;
}
/* end of VAT Toggle */
